Usar reason 6 en mac Mojave

sintetiko
#1 por sintetiko el 17/12/2019
Hola no consigo que inicie , al inicie me da error
Engine ^*alfuien sabe solucionarlo ? Muchas gracias
Subir
D4v & DeKa3r Records ©
#2 por D4v & DeKa3r Records © el 17/12/2019
https://help.reasonstudios.com/hc/en-us/articles/360009425660-MacOS-Catalina-compatibility-statement

The following products are NOT compatible with macOS Catalina:

Reason 10.4 and earlier
Reason Intro 10.4 and earlier
Reason Lite 10.4 and earlier
ReCycle 2.2.4
Reason Essentials 10 and earlier
Reason Limited 1.5.3 and earlier
Record


De nada. Saludos.
Subir
D4v & DeKa3r Records ©
#3 por D4v & DeKa3r Records © el 17/12/2019
https://help.reasonstudios.com/hc/en-us/articles/360009612934-MacOS-Mojave-compatibility-statement

The following products are NOT compatible with macOS Mojave:

Reason 9.5.4 and earlier
Reason Essentials 10 and earlier
Reason Limited 1.5.3 and earlier
Subir
Hilos similares
Responder

Regístrate o para poder postear en este hilo